h2#imPgTitle { position: relative; float: left; }
#imBreadcrumb { position: relative; float: left; }
#imHeader_imCell_1 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_01 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_01_text {font: normal normal bold 16pt 'Tahoma';  padding: 0px 6px 6px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_01_text,
#imHeader_imObjectTitle_01_text a { color: #FFFFFF; white-space: pre; }
#imHeader_imObjectTitle_01_text a{ text-decoration: none; }
#imHeader_imCell_2 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_02 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_02_text {font: normal normal normal 14pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: #000000; position: relative; display: inline-block; }
#imHeader_imObjectTitle_02_text,
#imHeader_imObjectTitle_02_text a { color: #FFFFFF; white-space: pre; }
#imHeader_imObjectTitle_02_text a{ text-decoration: none; }
#imHeader_imCell_5 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_05 { width: 100%; vertical-align: top; }
#imHeader_imCell_7 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_7 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_07 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_07_text {font: normal normal normal 14pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_07_text,
#imHeader_imObjectTitle_07_text a { color: #FFFFFF; white-space: pre; }
#imHeader_imObjectTitle_07_text a{ text-decoration: none; }
#imHeader_imCell_8 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_08 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_08_text {font: normal normal normal 14pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_08_text,
#imHeader_imObjectTitle_08_text a { color: #C0C0C0; white-space: pre; }
#imHeader_imObjectTitle_08_text a{ text-decoration: none; }
#imHeader_imCell_9 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_9 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_09 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_09_text {font: normal normal normal 14pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_09_text,
#imHeader_imObjectTitle_09_text a { color: #C0C0C0; white-space: pre; }
#imHeader_imObjectTitle_09_text a{ text-decoration: none; }
#imHeader_imCell_10 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_10 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_10 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_10 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_10_text {font: normal normal normal 14pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_10_text,
#imHeader_imObjectTitle_10_text a { color: #FFFFFF; white-space: pre; }
#imHeader_imObjectTitle_10_text a{ text-decoration: none; }
#imHeader_imCell_11 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_11 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_11 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_11 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_11_text {font: normal normal normal 14pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_11_text,
#imHeader_imObjectTitle_11_text a { color: #FFFFFF; white-space: pre; }
#imHeader_imObjectTitle_11_text a{ text-decoration: none; }
#imHeader_imCell_12 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_12 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_12 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_12 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_12_text {font: normal normal normal 14pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_12_text,
#imHeader_imObjectTitle_12_text a { color: #C0C0C0; white-space: pre; }
#imHeader_imObjectTitle_12_text a{ text-decoration: none; }
#imHeader_imCell_13 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_13 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_13 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_13 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_13_text {font: normal normal normal 14pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_13_text,
#imHeader_imObjectTitle_13_text a { color: #FFFFFF; white-space: pre; }
#imHeader_imObjectTitle_13_text a{ text-decoration: none; }
#imFooter_imCell_5 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_05 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_05_text {font: normal normal normal 12pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_05_text,
#imFooter_imObjectTitle_05_text a { color: #FFFFFF; white-space: pre; }
#imFooter_imObjectTitle_05_text a{ text-decoration: none; }
#imFooter_imCell_6 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_6 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_06 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_06_text {font: normal normal normal 12pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_06_text,
#imFooter_imObjectTitle_06_text a { color: #FFFFFF; white-space: pre; }
#imFooter_imObjectTitle_06_text a{ text-decoration: none; }
#imFooter_imCell_7 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_7 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectTitle_07 {overflow: hidden; text-align: center; }
#imFooter_imObjectTitle_07_text {font: normal normal normal 12pt 'Tahoma';  padding: 0px 0px 0px 0px;background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_07_text,
#imFooter_imObjectTitle_07_text a { color: #FFFFFF; white-space: pre; }
#imFooter_imObjectTitle_07_text a{ text-decoration: none; }
#imGroup_1 { float: left; }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imTextObject_13_03 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_13_03 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_13_03 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#GuestBookObject_131 .imBreadcrumb { display: block; text-align: inherit; }
.imContentDataContainer { width: 971px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
#imPgTitle { width: 957px; margin-left: 6px; margin-right: 6px; }
#imBreadcrumb { width: 957px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 100%; }
#imCell_3 { width: 965px; min-height: -6px; }
#imCell_1 { width: 965px; min-height: 656px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_1 { width: 965px; min-height: 656px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_1 { left: 3px; right: 3px; }

#imHeader_imObjectTitle_01_wrapper { position: absolute; top: 23px; left: -2px; width: 173px; height: 32px; z-index: 1; overflow-y: hidden; }
#imHeader_imCell_1 { width: 173px; min-height: 27px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_1 { width: 173px; min-height: 27px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_01_text { font-size: 12.97pt; }
#imHeader_imObjectTitle_01{ text-shadow: 3px 3px 3px #C0C0C0}#imHeader_imObjectTitle_01_text { top: 0px;  }
#imHeader_imObjectTitle_01 {min-height: 27px; }
#imHeader_imObjectTitle_02_wrapper { position: absolute; top: 22px; left: 215px; width: 108px; height: 27px; z-index: 2; overflow-y: hidden; }
#imHeader_imCell_2 { width: 108px; min-height: 23px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_2 { width: 108px; min-height: 23px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_02_text { top: 0px;  }
#imHeader_imObjectTitle_02 {min-height: 23px; }
#imHeader_imObjectImage_05_wrapper { position: absolute; top: 19px; left: 178px; width: 33px; height: 37px; z-index: 3; overflow-y: hidden; }
#imHeader_imObjectImage_05_wrapper img {-webkit-clip-path: inset(0 0 -12.121% 0);clip-path: inset(0 0 -12.121% 0);}#imHeader_imCell_5 { width: 33px; min-height: 33px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_5 { width: 33px; min-height: 33px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_5 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_07_wrapper { position: absolute; top: 22px; left: 380px; width: 190px; height: 33px; z-index: 4; overflow-y: hidden; }
#imHeader_imCell_7 { width: 190px; min-height: 23px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_7 { width: 190px; min-height: 23px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_7 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_07_text { top: 0px;  }
#imHeader_imObjectTitle_07 {min-height: 23px; }
#imHeader_imObjectTitle_08_wrapper { position: absolute; top: 22px; left: 324px; width: 44px; height: 32px; z-index: 5; overflow-y: hidden; }
#imHeader_imCell_8 { width: 44px; min-height: 23px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_8 { width: 44px; min-height: 23px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_8 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_08_text { top: 0px;  }
#imHeader_imObjectTitle_08 {min-height: 23px; }
#imHeader_imObjectTitle_09_wrapper { position: absolute; top: 22px; left: 575px; width: 40px; height: 36px; z-index: 6; overflow-y: hidden; }
#imHeader_imCell_9 { width: 40px; min-height: 23px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_9 { width: 40px; min-height: 23px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_9 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_09_text { top: 0px;  }
#imHeader_imObjectTitle_09 {min-height: 23px; }
#imHeader_imObjectTitle_10_wrapper { position: absolute; top: 22px; left: 767px; width: 166px; height: 30px; z-index: 7; overflow-y: hidden; }
#imHeader_imCell_10 { width: 166px; min-height: 23px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_10 { width: 166px; min-height: 23px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_10 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_10_text { top: 0px;  }
#imHeader_imObjectTitle_10 {min-height: 23px; }
#imHeader_imObjectTitle_11_wrapper { position: absolute; top: 22px; left: 621px; width: 143px; height: 30px; z-index: 8; overflow-y: hidden; }
#imHeader_imCell_11 { width: 143px; min-height: 23px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_11 { width: 143px; min-height: 23px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_11 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_11_text { top: 0px;  }
#imHeader_imObjectTitle_11 {min-height: 23px; }
#imHeader_imObjectTitle_12_wrapper { position: absolute; top: 22px; left: 933px; width: 45px; height: 30px; z-index: 9; overflow-y: hidden; }
#imHeader_imCell_12 { width: 45px; min-height: 23px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_12 { width: 45px; min-height: 23px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_12 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_12_text { top: 0px;  }
#imHeader_imObjectTitle_12 {min-height: 23px; }
#imHeader_imObjectTitle_13_wrapper { position: absolute; top: 51px; left: 766px; width: 217px; height: 30px; z-index: 10; overflow-y: hidden; }
#imHeader_imCell_13 { width: 217px; min-height: 23px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyle_13 { width: 217px; min-height: 23px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imCellStyleGraphics_13 { left: 0px; right: 0px; }
#imHeader_imObjectTitle_13_text { top: 0px;  }
#imHeader_imObjectTitle_13 {min-height: 23px; }

#imFooter_imObjectTitle_05_wrapper { position: absolute; top: 4px; left: 457px; width: 158px; height: 21px; z-index: 1; overflow-y: hidden; }
#imFooter_imCell_5 { width: 158px; min-height: 19px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_5 { width: 158px; min-height: 19px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_5 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_05_text { top: 0px;  }
#imFooter_imObjectTitle_05 {min-height: 19px; }
#imFooter_imObjectTitle_06_wrapper { position: absolute; top: 4px; left: 719px; width: 158px; height: 21px; z-index: 2; overflow-y: hidden; }
#imFooter_imCell_6 { width: 158px; min-height: 19px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_6 { width: 158px; min-height: 19px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_6 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_06_text { top: 0px;  }
#imFooter_imObjectTitle_06 {min-height: 19px; }
#imFooter_imObjectTitle_07_wrapper { position: absolute; top: 4px; left: 97px; width: 259px; height: 21px; z-index: 3; overflow-y: hidden; }
#imFooter_imCell_7 { width: 259px; min-height: 19px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyle_7 { width: 259px; min-height: 19px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imCellStyleGraphics_7 { left: 0px; right: 0px; }
#imFooter_imObjectTitle_07_text { top: 0px;  }
#imFooter_imObjectTitle_07 {min-height: 19px; }

